.main {
	margin: 0 auto;
}

.column {
	float: left;
	width: 50%;
	padding: 0 2em;
	position: relative;
	text-align: right;
}

.column:nth-child(2) {
	box-shadow: -1px 0 0 rgba(0,0,0,0.1);
	text-align: left;
}

.column p {
	font-weight: 300;
	font-size: 2em;
	padding: 0 0 0.5em;
	margin: 0;
	line-height: 1.5;
}

button {
	border: none;
	font-family: 'icomoon';
}